/****** GLOBALS ******/
* {
margin: 0;
padding: 0;
border: 0;
outline: none;
}

html,body {
height: 100%;
}

body {
margin: 0 auto;
text-align: center;
background: #edcf87;
}

body,td {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #3d3a30;
}

#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -350px;
}

#menu {
width: 100%;
height: 56px;
margin: 0 auto;
background: url(../_dvdimages/menu_bg.jpg) repeat-x;
}

ul#menunav {
width: 970px;
margin: 0 auto;
}

ul#menunav li {
float: left;
list-style: none;
position: relative;
}

ul#menunav li a{
float: left; 
text-decoration: none;
color: #f1e5cf;
padding: 0 15px;
font-family: 'PT Sans Narrow', sans-serif;
font-size: 15px;
text-shadow: 0 1px 1px #595959;
text-transform: uppercase;
line-height: 56px;
}

ul#menunav li a:hover{
text-decoration: none;
color: #ffffff;
background: #4d140c;
}

ul#menunav li ul { 
position: absolute;
top: 56px;
left: 0;
display: none; 
list-style-type: none;
z-index: 60;
}

ul#menunav li ul li {
float: left;
border-bottom: 1px solid #832c1f;
border-left: 1px solid #832c1f;
border-right: 1px solid #832c1f;
margin: 0;
padding: 0;
position: relative;
}

ul#menunav li ul li a {
width: 130px;
text-align: left;
position:relative;
color: #f1e5cf;
background: #6f1d11;
padding: 10px;
font-size: 12px;
line-height: 14px;
font-weight: normal;
text-decoration: none;
text-transform: uppercase;
text-shadow: none;
border: none;
}

ul#menunav li ul li a:hover {
position:relative;
color: #ffffff;
background: #52150c;
font-weight: normal;
text-decoration: none;
}


#bgdiv {
width: 100%;
background: url(../_dvdimages/_home/bg.jpg) no-repeat top center;
overflow: hidden;
max-width: 100%;
}


#container {
width: 970px;
margin: 0 auto;
text-align: left;
}


#leftcol {
width: 340px;
float: left;
margin-right: 40px;
text-align: left;
}

#leftpad {
padding: 701px 0 0 35px;
}

#rightcol {
width: 650px;
float: left;
}


#whitebox {
width: 542px;
background: #ffffff;
float: left;
position: relative;
behavior: url(_css/PIE.htc);/* for ie */
-moz-box-shadow: 0px 0px 10px #3f3f3f;
-webkit-box-shadow: 0px 0px 10px #3f3f3f;
box-shadow: 0px 0px 10px #3f3f3f;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-khtml-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
margin-top: 167px;
}

#whiteboxpad {
padding: 10px;
text-align: left;
}

#whiteboxpad h2 {
font-weight: normal;
font-size: 40px;
line-height: 40px;
font-family: 'PT Sans Narrow', sans-serif;
}

#whiteboxpad p {
margin: 5px 0 12px 0;
font-size: 15px;
line-height: 19px;
}

#videoplayer {
width: 522px;
height: 293px;
margin: 0 auto 6px auto;
background: #000000;
z-index:1;
}

#videoshare {
width: 522px;
text-align: left;
margin: 0 auto 7px auto;
font-family: 'PT Sans Narrow', sans-serif;
font-size: 15px;
line-height: 15px;
color: #000000;
text-transform: uppercase;
}

.shareicon {
vertical-align: bottom;
display: inline;
margin-right: 3px;
}


#vidthumbs {
width: 640px;
margin: 0 auto 10px auto;
}

#videos {
list-style: none;
float: left;
}

#videos li {
float: left;
text-align: left;
display: inline;
margin-right: 5px;
position: relative;
}

#videos li img {
border: 1px solid #d1d1d1;
}

#videos li em {
font-weight: normal;
background: url(../_dvdimages/video_hover.png) no-repeat;
width: 132px;
height: 59px;
position: absolute;
top: 45px;
left: -15px;
z-index: 20;
display: none;
}

.hoverpad {
font-family: 'PT Sans Narrow', sans-serif;
font-size: 12px;
line-height: 12px;
color: #763c25;
font-style: normal;
text-align: center;
width: 110px;
margin: 0 auto;
padding-top: 18px;
}

.clearit {
clear: both;
}

hr {
width: 100%;
margin: 25px auto;
border: 0;
height: 1px;
border-top: 1px solid #d1d1d1;
}

.centertxt {
width: 880px;
margin: 25px auto;
font-size: 18px;
line-height: 20px;
text-align: center;
color: #4a150e;
font-family: 'PT Sans Narrow', sans-serif;
}




#push {
height: 350px;
}

#footer {
width: 100%;
text-align: center;
background: #6f1d11;
}

#footerpad {
padding: 15px 0;
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
letter-spacing: 1px;
}

h1 {
font-size: 45px;
color: #ffffff;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
line-height: 60px;
font-weight: normal;
letter-spacing: -2px;
}

h1 em {
font-style: normal;
font-weight: bold;
}

a {
text-decoration: none;
color: #eaa239;
font-weight: normal;
}

a:hover {
text-decoration: none;
color: #f2b863;
font-weight: normal;
}

.smalltxt {
font-size: 10px;
letter-spacing: 0;
}

.spacer5 {
margin: 0 0 5px 0;
}

.col {
float: left;
}

.floatmarg7 {
margin-right: 7px;
}


